/*// ===== Collaboration widget =====*/
/* I'd use BEM style for css class definition */
.widget > div {
	display: inline-flex;
}

.widget .btn.dropdown-toggle {
	width: auto;
	border: none;
	background-color: transparent;
	padding: 0;
	margin-left: 15px;
	color: #58595b;

	&:hover {
		background-color: transparent;
		color: #3F75E7;
	}

	&:active, &:focus {
		box-shadow: none;
	}
}

.widget .dropdown-menu {
	margin-left: 5px;

	li span {
		padding: 0;
	}
}

.widget .left-menu-drop .dropdown-menu {
	right: auto;
	margin-left: 15px;
}

.tooltip-inner .team-member {
	text-align: left;

	.team-member-wrapper {
		display: inline-flex;
		max-width: 214px;
	}

	.user-name {
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
	}
}

/*// ===== Collaboration modal =====*/

.team-list .team-member {
	min-height: 40px;

	.form-inline {
		display: inline;
	}
}

.access-message {
	padding: 10px;
}

.access-label {
	i, h4 {
		display: inline;
		line-height: 46px;

		&:hover {
			cursor: default;
		}
	}

	i {
		margin-right: 5px;
	}
}

.access-update-form {

	.form-group {
		margin-right: 30px;
	}
}

.access-success {
	max-width: 150px;
}

.remove-link {
	line-height: 46px;

	i {
		margin-right: 5px;
	}
}

.dark-modal-backdrop {
	height: 100%;
	z-index: 1199;
}

.add-member select.form-control {
	width: 200px !important;
}

.add-member .btn.btn-link {
	padding: 0 14px;
	line-height: 20px;
}

@media only screen and (min-width: 992px) {
	.add-member .btn-default {
		margin-top: 25px;
	}
}

@media only screen and (min-width: 768px) {
	.add-member select.form-control {
		margin-top: 25px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.add-member select.form-control {
		width: 100% !important;
	}
}

.add-member .react-autosuggest__suggestions-list {
	top: 0;
}

.reassign-panel {
	.panel-default {
		border: none;
		box-shadow: none;
	}

	.panel-body {
		padding: 0;
	}

	.form-group {
		vertical-align: bottom;
	}

	.form-btn-group {
		margin-left: 25px;
		/*// width: 190px;*/

		.btn-default {
			width: 105px;
		}

		.btn-auto {
			width: auto;
		}
	}

	.form-select-group {
		width: 275px;
	}

	.control-label {
		padding-bottom: 5px;
		display: block;
	}
}

.label-error{
	color: #a94442;
}

.has-error .help-block {
	margin-bottom: 5px;
	margin-top: 0;
}
